[FOLDER_SETTINGS]
RootFolderIcon custom
SubFolderIcon custom

[ROOT_FOLDER]

[Radofin]
1292apvs
1392apvs
aquarius2

[Thumbs Up]
240in1ar
mc_tv200
tup240

[Sega]
32x
32x_mcd
32x_mcdj
32x_scd
32xe
32xj
cdx
copera
gamegeaj
gamegear
gen_nomd
genesis
genesis_tmss
laseract
laseractj
megacd
megacd2
megacd2j
megacda
megacdj
megadrij
megadriv
megajet
msi_sf2
multmega
pico
picoj
picou
rad_gen1
rad_gen2
rad_md1
rad_md2
rad_orun
rad_sf2
rad_sf2p
rad_sonic
rad_sonicp
rad_ssoc
rzindy500
saturn
saturneu
saturnjp
sc3000
sc3000h
segacd
segacd2
sf7000
sg1000
sg1000m2
sg1000m3
sms
sms1
sms1pal
smsj
smspal
smssdisp
svmu
taltbeast
tgoldnaxe
tsharr2
tsonic
tsonic2
wmega

[<unknown>]
386sc
386sc2c
386schg
386sxvhcom
3siud
486igb21
4nd04a
alim1217
alim1419
alim1429
alim1489
anakonda
argo
asi100b0
at
at386
at386sx
at486
at586
at586x3
atturbo
bestzx
bi025c
bk8t
blitzs
byte
compani1
cs8230
ct386sx
ct486
dvnimbus
ec1840
ec1841
ec1842
ec1845
ec1847
ec1849
egame150
erik
fapocket
fcpocket
frxc402
ges9051n
gprnrs1
gprnrs16
guitarstp
headg2
hkb502
hkb502a
ht18c
ics8080
impuls03
jouet
kharkovsky
kma202f
kontur
korvet
krista2
kristall2
lik
lpgm240
m86rk
magic6
mba009
mc1702
mc_105te
mc_7x6ss
mc_89in1
mc_8x6ss
mc_9x6sa
mc_9x6ss
mc_aa2
mc_dcat8
mc_dcat8a
mc_hh210
mc_pg150
mc_sp69
mikro80
mikrolab
mikron2
mk88
mmbo4088
mx83c305
mywicodx
mywicogt
nat48pv
neat
neiva
op82c283
op82c291
op82c381
op82c391
op82c392
opti495slc
opti495xlc
orion128
orionide
orionidm
orionms
orionpro
orionz80
orionzms
orizon
pc
pcega
pcherc
pcmda
pcv20
pcvga
pent1024
pentagon
pioner
pjoyn50
pjoys30
pjoys60
pk6128c
pk8002
poisk2
pt581392
qdu386dx
quorum
quorum48
ra145
radio16
radio4k
radio86
radio99
radioram
radiorom
retro400
rfcp168
rk7007
rk700716
sarcpc
scamp386sx
sis85c471
sis85c496
sisrabb
sm38640f
solargm
spec80k
special
specialm
specialp
specide
specimx
spektr01
spektrbk
suntac303
suntac6
sy012
tam3340ma0
td4ipaio
td60c
td70a
td70n
um82c481af
um82c491f
um82c493f
um8498f
um8886
unga
uni4800
unior
unkra200
ut88
ut88mini
vec1200
vector06
ventur25
via4386vio
vlsi5
vsplus
z80dev
zvezda

[John L. Weinrich]
4004clk

[EFA]
486apio
4dmshl3g
4dmuhl3s

[Diamond Flower]
486ccv

[DFI]
486ccv
dfi386

[Silicon Valley Computer]
486wb6a3

[Motorola]
705p3prg
705p5prg
705r3prg
705u3prg
mekd1
mekd2
mekd3
mekd4
mvme147
mvme162

[Tiger Electronics]
7in1ss
copycat
copycatm2
ditto
dreamlss
hccbaskb
k28
k28m2
pballpup
rockpin
rzbatfor
rzindy500
rztoshden
subwars
swclone
taddams
taltbeast
tapollo13
tbatfor
tbatman
tbatmana
tbtoads
tbttf
tddragon
tddragon3
tdennis
tdummies
tflash
tgaiden
tgaunt
tgoldeye
tgoldnaxe
thalone
thalone2
thook
tinday
tjdredd
tjpark
tkarnov
tkazaam
tmchammer
tmkombat
tnmarebc
topaliens
trobhood
trobocop2
trobocop3
trockteer
tsddragon
tsf2010
tsfight2
tshadow
tsharr2
tsjam
tskelwarr
tsonic
tsonic2
tspidman
tstrider
tswampt
ttransf2
tvindictr
twworld
txmen
txmenpx

[Texas Instruments]
990189
990189v
cc40
cc40p
dataman
lantutor
lilprof
lilprof78
mathmarv
mrchalgr
snmath
snmatha
snmathp
snread
snspell
snspellc
snspellca
snspellcuk
snspellfr
snspellit
snspelljp
snspellp
snspellsp
snspellua
snspellub
snspelluk
snspelluka
spellb
spellb79
ti1000
ti1250
ti125076
ti1270
ti1680
ti25503
ti30
ti5100
ti73
ti73b
ti74
ti81
ti81v2
ti82
ti83
ti83p
ti83pb
ti83pcev15
ti83pse
ti83pseb
ti84p
ti84pb
ti84pce
ti84pcev15
ti84pcev30
ti84pcse
ti84pcsev2
ti84pob
ti84pov2
ti84pov3
ti84pse
ti84pseb
ti84psev3
ti84pv2
ti84pv3
ti85
ti86
ti89
ti89t
ti92
ti92p
ti95
ti99_224
ti99_232
ti99_4
ti99_4a
ti99_4ae
ti99_4e
ti99_4ev
ti99_4qi
ti99_8
ti99_8e
tibusan
timaze
tiprog
tisr16
tisr16ii
tithermos
tntell
tntellfr
tntellp
tntelluk
v200
vocaid
wizatron

[MAME]
___empty

[Commodore]
a1000
a1000n
a1200
a1200n
a2000
a2000n
a3000
a3000n
a4000
a400030
a400030n
a4000n
a4000t
a4000tn
a500
a500n
a500p
a500pn
a600
a600n
cd32
cd32n
cdtv
cdtvn
chmate

[Atari]
a1200xl
a130xe
a2600
a2600p
a400
a400pal
a5200
a600xl
a65xe
a65xea
a7800
a7800p
a800
a800pal
a800xe
a800xl
a800xlp
atariabc286
ataripc1
ataripc3
ataripc4
ataripc5
falcon30
falcon40
jaguar
jaguarcd
lynx
megast
megast_de
megast_fr
megast_se
megast_sg
megast_uk
megaste
megaste_de
megaste_es
megaste_fr
megaste_it
megaste_se
megaste_uk
st
st_de
st_es
st_fr
st_nl
st_se
st_sg
st_uk
ste
ste_de
ste_es
ste_fr
ste_it
ste_se
ste_sg
ste_uk
touchme
tt030
tt030_de
tt030_fr
tt030_pl
tt030_uk
xegs

[J-Bond]
a433cc

[Asus]
a486ap4
a486isa
a486sio
a486sp3
a486sp3g
a486sv1
a486sv2
a486sv2g
aa486s
isa386c
isa386u30

[VEB Robotron]
a5105

[Acorn]
aa3000
aa3010
aa3020
aa305
aa310
aa4
aa4000
aa4101
aa4201
aa440
aa4401
aa5000
aa5000a
aa540
acrnsys1
acrnsys2
acrnsys3
acrnsys3_6809
acrnsys4
acrnsys5
atom
atombb
atomeb

[Abit]
abae4
abah4
abav4
abax4
abpb4
abpi4
abpm4
abpv4
abpw4
fu340

[Acorn Computers]
abc110
abc310
accomm
accommb
accommi
accommp
acw443
bbca
bbcb
bbcb_de
bbcb_us
bbcbp
bbcbp128
bbcm
bbcm512
bbcmaiv
bbcmarm
bbcmc
bbcmc_ar
bbcmet
bbcmt
econx25
electron
electron64
electronsp
electront
reutapm

[Luxor Datorer AB]
abc80
abc800c
abc800m
abc802
abc806

[Advance Bright]
abl4play
ablkickb
ablmini
ablpinb
ablping
abltenni
airblsjs
decathln
decathlna
guitarfv

[Coleco]
ablkickb
adam
alnattck
amaztron
cdkong
cfrogger
cgalaxn
cmspacmn
coleco
colecop
cpacman
cpacmanr1
cqback
h2hbaseb
h2hbaskb
h2hbaskbc
h2hboxing
h2hfootb
h2hhockey
h2hhockeyc
h2hsoccerc
quizwizc
rbbrite
robotech
tc4
zodiac

[V-Tac Technology Co]
ablkickb
abltenni
decathln
decathlna
itvphone
mysprtch
mysprtcp
mysptqvc
tvsprt10

[Frank Heyder]
ac1
ac1_32
ac1scch

[Hegener]
academy
academyg
academyga
alm16
alm32
amsterd
amsterda
berl16
berl16a
berl32t8p
berlinp
bup
bupa
dallas16
dallas16a
dallas32
gen32
gen32a
glasgow
lyon16
lyon32
lyon32t
lyon32t8
mega4
mega4a
mephisto
mephisto1x
mephisto2
mephisto2a
mephisto2e
mephisto3
mephisto3a
mephisto3b
mephisto3c
mephistoj
milano
milanoa
mm1
mm1b
mm2
mm2a
mm2b
mm2c
mm2d
mm4
mm4a
mm4b
mm5
mm5a
mm5p
mmirage
modena
modenaa
modenab
mondial
mondial2
mondl68k
montec
montec4le
monteca
mrisc
mrisc2
nshort
phc64
polgar
polgar10
polgar101
polgara
port16
port32
port32a
port32b
port32t
rebel5
rebel5a
roma16
roma16a
roma32
smondial
smondial2
smondialab
smondialb
van16
van32
van32t
van32t8

[Glaser]
academy
academyg
academyga
alm16
alm32
amsterd
amsterda
berl16
berl16a
berl32t8p
berlinp
bup
bupa
dallas16
dallas16a
dallas32
gen32
gen32a
glasgow
lyon16
lyon32
lyon32t
lyon32t8
mega4
mega4a
mephisto
mephisto1x
mephisto2
mephisto2a
mephisto2e
mephisto3
mephisto3a
mephisto3b
mephisto3c
mephistoj
milano
milanoa
mm1
mm1b
mm2
mm2a
mm2b
mm2c
mm2d
mm4
mm4a
mm4b
mm5
mm5a
mm5p
mmirage
modena
modenaa
modenab
mondial
mondial2
mondl68k
montec
montec4le
monteca
mrisc
mrisc2
nshort
phc64
polgar
polgar10
polgar101
polgara
port16
port32
port32a
port32b
port32t
rebel5
rebel5a
roma16
roma16a
roma32
smondial
smondial2
smondialab
smondialb
van16
van32
van32t
van32t8

[Franklin Computer]
ace100
ace1000

[Entex]
advision
ebaskb2
ebball
ebball2
ebball3
ebknight
efootb4
egalaxn2
einvader
einvader2
einvaderc
epacman2
epacman2r
esbattle
esoccer
estargte
eturtles
raisedvl
sag

[Advision]
advsnha

[SNK]
aes
neocd
neocdz
neocdzj
ngp
ngpc

[Agat]
agat7
agat9

[Casio]
ai1000
fp200
fp6000
mx10
mx101
mx15
pb1000
pb2000c
pv1000
pv16
pv2000
pv7

[Rockwell]
aim65

[AIWA]
aiwamcd

[Daewoo]
al486vd
cpc300
cpc300e
cpc330k
cpc400
cpc400s
cpc50a
cpc50b
cpc51
cpc61
cpc88
cpg120
dpc100
dpc180
dpc200
dpc200e

[Patisonic]
al520ex

[Alaris]
alacou
alator2

[Alaris RYC]
alaleolx

[Albert Computers]
albert

[Didaktik Skalica]
alfa
dgama87
dgama88
dgama89
didakm91
didakm92
didakm93
didakt90
didaktk

[Matra & Hachette]
alice
alice32
alice90

[Tomy]
alnchase
evio
kingman
phpball
pyuuta
pyuutajr
tbreakup
tcarnavi
tcaveman
tccombat
tmpacman
tmscramb
tmtennis
tmtron
tomcpin
tomplc
tutor

[Triumph-Adler]
alphatp1
alphatp10
alphatp2
alphatp2u
alphatp3
alphatp30
alphatp50
alphatro
alphatrob
alphatron
ta1700pc
walk386dx
walk386sx

[Playskool]
alphie

[Altos]
altos5

[ASEM S.p.A.]
am100

[ASEM]
am64

[AMI]
amibaby
amient2
amient3
amient4
amisvpci2
amisvvlb
amisvvlb2
amisvvlb3

[A.S.E.L.]
amico2k

[Ampro]
ampro

[Militaerverlag der DDR]
amu880

[ANIX]
anch386s

[Aopen]
aoap43
aovi15g

[NEC]
apc
necapciv
nectk85
npc8300
pc6001
pc6001a
pc6001mk2
pc6001sr
pc6601
pc8001
pc8001mk2
pc8201
pc8201a
pc8801
pc8801fa
pc8801ma
pc8801ma2
pc8801mc
pc8801mh
pc8801mk2
pc8801mk2fr
pc8801mk2mr
pc8801mk2sr
pc9801bx2
pc9801f
pc9801rs
pc9801rx
pc9801ux
pc9801vm
pc9801vm11
pc9821
pc9821ap2
pc9821as
pc9821ce2
pc9821ne
pc9821ra20
pc9821ra333
pc9821v13
pc9821v20
pc9821xa16
pc9821xs
pce
sgx
tg16
tk80
tk80bs

[Andrew Donald Booth]
apexc

[APF Electronics]
apfimag
apfm1000
mathmagi

[Apricot]
aplannb
aplanst
aplsbon
aplscar
aprfte
aprpand
apvxft
apxena1
apxeni
apxenls3
apxenp2
apxlsam
ftsserv
qi600
qi900
xb42639
xb42639a
xb42663
xb42664
xb42664a

[Zavod BRA]
apogee

[Academy]
apollo80

[Apple Computer]
apple1
apple2
apple2c
apple2c0
apple2c3
apple2c4
apple2cp
apple2e
apple2ee
apple2eefr
apple2ees
apple2eeuk
apple2ep
apple2euk
apple2gs
apple2gsr0
apple2gsr0p
apple2gsr0p2
apple2gsr1
apple2gsr3p
apple2jp
apple2p
apple3
mac128k
mac2fdhd
mac512k
mac512ke
maccclas
macclas2
macclasc
macii
maciici
maciicx
maciifx
maciihmu
maciisi
maciivi
maciivx
maciix
maclc
maclc2
maclc3
maclc520
macplus
macse
macse30
macsefd

[Applix Pty]
applix

[ACT]
apricot
apricotxi

[Mattel]
aquarius
aquariusp
brainbaf
funjacks
funrlgl
funtag
horocomp
horseran
hotwhl2p
intv
intv2
intvecs
intvkbd
intvoice
juicebox
mattelcs
mbaskb
mchess
mcompgin
mdallas
mdndclab
mfootb2
mhockey
mhockeya
msoccer
msthawk
mwcbaseb
mwcfootb
rad_bdp

[Addtech Research]
ar4glx3

[AVE Micro Systems]
arb

[hack]
arbv2
feagv11
granits
lc80_2
mm4tk
pcipc
pcipctx
poly880s

[Steve Braid]
arbv2

[Emerson]
arcadia

[Milton Bradley]
arcmania
bigtrak
bship
bship82
bshipb
comp4
has_wamg
lightfgt
mbdtower
microvsn
milton
plus1
simon
simonf
ssimon

[A-One LSI]
arrball
matchnum

[Arstoria]
as496

[Computechnik]
asc486slc

[Intelligent Peripheral Devices]
asma2k
asmapro

[Schetmash]
asst128
iskr3104

[Kosmos]
astro

[Bally Manufacturing]
astrocde
astrocdl
astrocdw

[Epoch]
astrocmd
edracula
efball
epo_bowl
epo_dmon
epo_ebox
epo_efdx
epo_epp
epo_epp3
epo_eppk
epo_esdx
epo_guru
epo_sdb
galaxy2
galaxy2b
gamepock
invspace
rad_socr
scv

[A-Trend]
atc1415
atc1425a
atc1425b

[MicroART]
atm
atmtb2

[Otrona]
attache
attache816

[AUVA COMPUTER]
aubam12s2

[Elektronika]
auslalom
bk0010
bk001001
bk0010fd
bk0011m
exospace
kr03
merrycook
nupogodi
spacebridge

[SME Systems]
aussieby

[Autocue]
autoc15

[Elektor]
avrmax
avrmaxg
elekscmp
elektor

[Al Alamiah]
ax150
ax170
ax350
ax370

[Commodore Business Machines]
b128
b128hp
b256
b256hp
b500
bx256hp
c116
c128
c128_de
c128_se
c128cr
c128d
c128d81
c128dcr
c128dcr_de
c128dcr_se
c128dcrp
c128dp
c128p
c16
c16_hu
c16p
c232
c264
c286lt
c386sx16
c386sx25
c386sxlt
c64
c64_jp
c64_se
c64c
c64c_es
c64c_se
c64cp
c64g
c64gs
c64p
cbm3008
cbm3016
cbm3032
cbm3032b
cbm4016
cbm4032
cbm4032b
cbm4032f
cbm610
cbm620
cbm620_hu
cbm710
cbm720
cbm720_de
cbm720_se
cbm730
cbm8032
cbm8032_de
cbm8032_fr
cbm8032_se
cbm8096
cbm8296
cbm8296d
cbm8296d_de
cbm8296dgv_de
cbm8296ed
cbm8296gd
compc1
compc10
comt386
comt486
csl286
dt386
dt486
dx64
edu64
mmf9000
mmf9000_se
p500
p500p
pc10iii
pc30iii
pc40iii
pc45iii
pc50ii
pc60iii
pc70iii
pet2001
pet20018
pet2001b
pet2001b16
pet2001b32
pet2001n
pet2001n16
pet2001n32
pet4016
pet4032
pet4032b
pet4032f
pet64
pet8032
plus4
plus4p
superpet
sx64
sx64p
v364
vic10
vic1001
vic20
vic20_se
vic20p
vip64

[Fidelity Electronics]
backgamc
bridgec
bridgec3
bridgeca
cc1
cc10
cc10a
cc10c
cc3
cc7
cc7a
checkc4
chesster
chesstera
csc
csce
fdes2000
fdes2000d
fdes2100
fdes2100d
fdes2265
fdes2325
feag
feag2100
feag2100a
feagv10
feagv2
feagv3
feagv5
feagv7
feagv7a
feagv9
feas
feasbu
feasbua
feasgla
feasglaa
feasglab
feldo
feleg
felega
fex68k
fex68ka
fex68kb
fex68km2
fex68km2a
fex68km3
fex68km4
fexcel
fexcel12
fexcel124
fexcela
fexceld
fexcelp
fexcelpb
fexcelv
fpres
fpresbu
fscc12
fscc12b
fscc6
fscc8
fscc9
fscc9b
fscc9c
gambit
gincribc
kishon
kishona
miniscc
miniscco
reversic
super9cc
uvc
vbrc
vcc
vsc

[AUVA]
bam16a0
tam25p2

[Bambino]
bambball
bmboxing
bmcfball
bmsafari
bmsoccer
splasfgt
ssfball
ufombs

[Bandai]
ban_onep
bbtime
bcclimbr
bcheetah
bdoramon
bfriskyt
bndarc
bpengo
bultrman
bzaxxon
ltv_tam
machiman
namcons1
namcons2
packmon
pairmtch
rx78
snotec
snotecex
snotecu
sv8000
taitons1
taitons2
tama
wscolor
wswan
zackman

[SSD Company]
ban_onep
ddrfammt
drgqst
ekara
ekaraa
ekarag
ekaraj
ekaramix
ekaraphs
ekaras
epitch
epo_bowl
epo_dmon
epo_ebox
epo_efdx
epo_epp
epo_epp3
epo_eppk
epo_esdx
epo_guru
epo_sdb
evio
gcslottv
has_wamg
jarajal
jpopira
ltv_tam
namcons1
namcons2
popira
popira2
rad_bass
rad_bassp
rad_bb
rad_bb2
rad_bdp
rad_box
rad_boxp
rad_crdn
rad_crdnp
rad_fb
rad_hnt
rad_hnt2
rad_madf
rad_mtrk
rad_mtrkp
rad_opus
rad_ping
rad_pingp
rad_rh
rad_sbw
rad_snow
rad_snowp
rad_socr
rad_ssx
rad_ssxp
taikodp
taitons1
taitons2
tak_geig
tcarnavi
tomcpin
tomplc
ttv_lotr
ttv_mx
ttv_sw

[Parker Brothers]
bankshot
cnsector
lostreas
merlin
mmerlin
pbmastm
pbqbert
splitsec
stopthief
stopthiefp
talkingbb
talkingfb
wildfire

[Intel]
basic31
basic52
rex6000
sdk80
sdk85

[Basis]
basis108

[Telko]
bassmate

[Nintendo]
bassmate
famicom
fds
gameboy
gba
gbcolor
gbpocket
gnw_ball
gnw_bfight
gnw_bfightn
gnw_bjack
gnw_boxing
gnw_bsweep
gnw_cgrab
gnw_chef
gnw_climber
gnw_climbern
gnw_dkcirc
gnw_dkhockey
gnw_dkjr
gnw_dkjrp
gnw_dkong
gnw_dkong2
gnw_dkong3
gnw_egg
gnw_fire
gnw_fireatk
gnw_fires
gnw_flagman
gnw_gcliff
gnw_ghouse
gnw_helmet
gnw_judge
gnw_lboat
gnw_lion
gnw_manhole
gnw_manholeg
gnw_mario
gnw_mariocm
gnw_mariocmt
gnw_mariotj
gnw_mbaway
gnw_mickdon
gnw_mmouse
gnw_mmousep
gnw_octopus
gnw_opanic
gnw_pchute
gnw_pinball
gnw_popeye
gnw_popeyep
gnw_rshower
gnw_sbuster
gnw_smb
gnw_smbn
gnw_snoopyp
gnw_squish
gnw_ssparky
gnw_stennis
gnw_tbridge
gnw_tfish
gnw_vermin
gnw_zelda
m82
m82p
n64
n64dd
nes
nespal
pokemini
snes
snespal
supergb
supergb2
vboy

[Mintek]
bay1000c

[Unicard]
bbcbc

[Eckhard Schiller]
bcs3
bcs3a
bcs3b
bcs3c
bcs3d
vcs80

[Richard Lang]
berl16l
berlinpl
gen32l
lond16
lond32

[VGS Verlagsgesellschaft]
bert

[Digital Research Computers]
bigboard

[MicroByte]
binbug

[Bit]
bit90
czz50
gamate

[BittBoy]
bittboy

[Orel]
bk08

[BornKid]
bkid218

[Highscreen]
bluenote
ts34t25

[Hitachi]
bmjr
bml3
bml3mk2
bml3mk5
hisaturn
mbh2
mbh25
mbh50
mbh70

[Josef Kratochvil]
bob85

[Applied Concepts]
boris
borisa
borisdpl
ggm
prodigy

[Jozsef and Endre Lukacs]
brailab4
homelab2
homelab3
homelab4

[Frael]
bruc100
fraking

[British Telecom Business Systems]
btm2105
tonto

[Cadaco]
buzztime

[Bondwell Holding]
bw12
bw14
bw14d
bw2
bw230

[Ohio Scientific]
c1p
c1pmf
sb2m600b

[Zbrojovka Brno]
c2717
c2717pmd

[CompuAdd]
cadd810

[Sinclair Radionics]
cambrp

[Candela Data AB]
can09
can09t

[Canon]
canonv10
canonv20
canonv20e
canonv20f
canonv20g
canonv20s
canonv25
canonv30
canonv30f
canonv8
palmf31
palmmd8
x07

[Excalibur Electronics]
carlecfg
fordrace

[Fujitsu]
carmarty
fm11
fm16beta
fm7
fm7740sx
fm77av
fm8
fmnew7
fmtmarty
fmtmarty2
fmtowns
fmtownsftv
fmtownshr
fmtownsmx
fmtownssj
fmtownsux
fmtownsv03
fmx

[Cromemco]
cb308
mcb216

[CoolBoy]
cbrs8
mc_110cb
mc_138cb
mc_8x6cb
mc_cb280

[Saitek]
cc2150
corona
coronaa
galileo
lond32t
lond32t8
montreux
renaissa
renaissaa
risc2500
risc2500a
simultano
simultanoa
tking
tkinga
tkingb

[Tandy]
cc2150
monkeysee
tandy12
tcfball
tcfballa

[SciSys]
ccdelta1
ccmk5
ccmk6
ccompan
chesstrv
chesstrvi
cp2000
exchess
intchess
leonardo
leonardoa
prschess
schess
smchess
sstar28k
sstar36k
ssystem3
ssystem4
stratos
stratosa
tstar432

[Novag]
ccdelta1
ccmk1
ccmk2
ccmk2a
cexpert
cfortea
cforteb
chesstrv
const
const36
const36a
constq
cp2000
diablo68
diablo68a
nmicro
nmicro2
savant
savant2
scorpio68
sexperta
sexperta1
sexperta2
sexpertb
sexpertc
sexpertc1
sfortea
sfortea1
sfortea2
sforteb
sfortec
sfortec1
ssensor4
ssystem3
supercon

[bootleg]
ccmk1
exospace
gamefgtr
merrycook
nupogodi
spacebridge
unitron
utrn1024

[Philidor Software]
ccmk5
ccmk6

[Codimex]
cd6809

[Philips]
cdi490a
cdi910
cdimono1
cdimono2
jopac
nms801
nms8220
nms8220a
nms8245
nms8245f
nms8250
nms8250f
nms8250j
nms8255
nms8255f
nms8260
nms8280
nms8280f
nms8280g
nms9100
odyssey3
p2000m
p2000t
pcd204
php3239
vg5k
vg8000
vg8010
vg8010f
vg802000
vg802020
vg8020f
vg8230
vg8230j
vg8235
vg8235f
vg8240
videopac
videopacf
videopacp

[Ingo Devices SL]
cdlyoko

[Senca]
cdlyoko
dnv200fs
m505neo
m521neo
oplayer
zon32bit

[CDTEK]
cdtekg2

[Shaanxi Province Computer Factory]
cec2000
cece
cecg
ceci
cecm

[National]
cf1200
cf2000
cf2700
cf3000
cf3300
fs1300
fs4000
fs4000a
fs4500
fs4600
fs4700
fs5000
fs5500f1
fs5500f2
jr100
jr200

[Matsushita]
cf1200
cf2000
cf2700
cf3000
cf3300
fs1300
fs4000
fs4000a
fs4500
fs4600
fs4700
fs5000
fs5500f1
fs5500f2
fsa1
fsa1a
fsa1f
fsa1fm
fsa1fx
fsa1mk2
fsa1wsx
fsa1wx
fsa1wxa

[Panasonic]
cf2700g
fsa1
fsa1a
fsa1f
fsa1fm
fsa1fx
fsa1gt
fsa1mk2
fsa1st
fsa1wsx
fsa1wx
fsa1wxa
jr100u
jr200u

[Tinsley Medical Instruments]
cfa3000
cfa3000bp

[EACA]
cgenie
cgenienz

[CXG Systems]
ch2001
feldo
prtchess
scmder
scptchess
sdtor
sphinx40

[Newcrest Technology]
ch2001
prtchess
scmder
sdtor
sphinx40

[Chicony]
ch48633c
ch491e

[Chaintech]
ch486spm
ch4slez1
ch4spi
chn333sc
elt286b
eltp9

[Fairchild]
channelf
channlf2

[VEB Mikroelektronik "Karl Marx" Erfurt]
chessmst
chessmsta
chessmstdm
kc85_2
kc85_3
kc85_4
kc85_5
kccomp
lc80
lc80a
lc80e

[Electronica]
cip01
cip03

[Chess King]
ckmaster

[Wearnes]
cl28612s

[LeapFrog]
clikstrt

[Professional Data Computer]
clipper

[Conic]
cm1200
cmsport
cnbaskb
cncchess
cncchess2
cnfball
cnfball2
eleciq

[CMP enterprise CO.LTD.]
cmpa286

[DataCash Systems]
cmpchess
cmpchess2

[Staid]
cmpchess
cmpchess2

[Cambridge Microprocessor Systems]
cms6502

[ITCI]
cobra80
cobrasp

[Tandy Radio Shack]
coco
coco2
coco2b
coco2bh
coco2h
coco3
coco3dw1
coco3h
coco3p
cocoe
cocoeh
cocoh
mc10
t1000hx
t1000rl
t1000sl2
t1000sx
t1000tl2
t1000tx
tandy102
tandy200
tandy2k
tandy2khd
trs80
trs80l2
trs80m16
trs80m2
trs80m3
trs80m4
trs80m4p
trs80pc3
trsm100
trsvidtx

[Compaq]
comdesk
comport
comportii
comportiii
comslt286

[Character Options]
comil

[Intelligent Systems]
compclr2

[Telenova]
compis
compis2

[Comx World Operations]
comx35n
comx35p

[Systemhuset]
concply
concplyv

[Loproc]
concply
concplyv
concstd

[Consumenta Computer]
concstd

[Conny]
conyfght
conyping
conyteni
dorapdc
pdc100
pdc150t
pdc200
pdc40t
pdc50
tmntpdc
vjpp2

[Big Ben]
conyfght

[SDW]
conyping

[Yamaha]
copera
cx5f
cx5f1
cx5m
cx5m128
cx5m2
cx7m
cx7m128
y503iiir
y503iiire
y503iir
y503iir2
y805128
y805128r2
y805128r2e
y805256
yis303
yis503
yis503f
yis503ii
yis503m
yis604
yis60464

[Corona Data Systems]
coppc21
coppc400

[Powertran Cybernetics]
cortex

[Prológica]
cp400
cp400c2
cp500

[Amstrad plc]
cpc464
cpc464p
cpc6128
cpc6128f
cpc6128p
cpc6128s
cpc6128sp
cpc664
gx4000
megapc
megapcpl
megapcpla
pc1512
pc1512dd
pc1512hd10
pc1512hd20
pc1640
pc1640dd
pc1640hd20
pc1640hd30
pc20
pc2086
pc2386
pc3086
pc5086
pcw10
pcw8256
pcw8512
pcw9256
pcw9512
pcw9512p
ppc512
ppc640
sp3e8bit
sp3eata
sp3ezcf
specpl2a
specpl3e
specpls2
specpls3

[Craft]
craft2p

[Video Technology]
crvisio2
crvision
fnvision
iqunlimz
las128e2
las128ex
las3000
laser110
laser128
laser200
laser210
laser310
laser310h
laser350
laser500
laser700
lasr2001
profweis
socrates
socratfc
vpainter
vz200de

[Cheryco]
crvisioj

[Caching Tech]
ctcc386mx

[Castle Toy]
ctntune
ctstein
tactix

[Palson]
cx3000tc

[CX Technology]
cxsxd

[Defender]
cybar120

[JungleTac]
cybar120
dgun851
dgun853
dturbogt
jl2050
joypad65
joysti30
lexiseal
lexizeus
lx_jg7410
lx_jg7415
majgnc
majkon
polmega
rcapnp
senario25
silv35
vgcap35
vgcaplet
vgpmini
vgpocket
vgtablet
vsmax25v
vsmaxtx2
vsmaxx17
vsmaxx77
vsmaxxvd

[Dragon Data]
d64plus
dgnalpha
dragon32
dragon64
dragon64h
tanodr64
tanodr64h

[Compusense]
d64plus

[Michael Bauer]
d6800

[DAG]
dagz80

[Data Applications International]
dai

[Comus Instruments]
daisy

[Voltmace]
database

[Dator]
dator3k

[Senario]
dbdancem
gssytts
guitarss
guitarssa
guitarst
mysprtch
mysprtcp
mysptqvc
sen101
senapren
senario25
senbbs
sencosmo
senmil
senpmate
senspeed
senstriv
sentx6p
sentx6pd
sentx6puk
senwfit
senwld
sudelan3
tiktokmm
totspies
vsmax25v
vsmaxtx2
vsmaxx17
vsmaxx77
vsmaxxvd

[Firecore]
dcat16

[Majesco]
ddrdismx
ddrstraw
majgnc
majkon

[Konami, Disney]
ddrdismx

[Takara]
ddrfammt
ekara
ekaraa
ekarag
ekaraj
ekaramix
ekaraphs
ekaras
epitch
gcslottv
jarajal
jpopira
popira
popira2
rztoshden
taikodp
tak_geig

[Konami]
ddrfammt
ddrstraw
gjungler
kbilly
kblades
kbucky
kcontra
kdribble
kgarfld
kgradius
kloneran
knfl
ktmnt
ktopgun
majkon
msifrog
my1stddr
trkfldch

[Energopribor]
debutm

[Steepler]
dendy
dendy2

[Denver]
denv150
dnv200fs

[Diamond Flower International]
dfi386sx

[David Griffiths]
dg680

[Eurohard S.A.]
dgnmsx
dragon200
dragon200e

[Data General]
dgone

[dreamGEAR]
dgun2500
dgun2561
dgun2573
dgun2573a
dgun2577
dgun2593
dgun2869
dgun851
dgun853
dgunl3201
dgunl3202
dgunl3227
dturbogt
mc_dg101
mc_dgear
myarccn
shredmjr

[Micro Craft]
dim68k

[Telegames]
dina
prsarcde

[Arbiter Leisure]
discmate
discmon

[Performance Designed Products]
discpal
vgcap35
vgcaplet
vgpmini
vgpocket
vgtablet

[Disney]
discpal

[Jungle Soft]
discpal
vii
wirels60

[NCR]
dmv
ncr3302
ncr3433
ncrpc4i
ncrpc8

[GTAC]
dodo

[VTech]
doraglob
doraphon
gl6000sl
gl7007sl
glcolor
glmcolor
glscolor
gmmc
gwnf
laser_turbo_xt
laser_xt3
lcmate2
nummunch
pcscolor
prestige
vinvader
vsmile
vsmileb
vsmilebf
vsmilebfp
vsmilebg
vsmilebs
vsmilebsw
vsmilem
vtechtvsgr
vtechtvssp

[VideoJet]
dorapdc
megaduck
pdc150t
pdc200
pdc40t
pdc50
tmntpdc
vjpp2

[Ithaca InterSystems]
dps1

[Kmart]
drdunk
dunksunk

[Hasbro]
dreamlif
dreamlss
dsgnwrld
ekara
ekaraa
has_wamg
pballpup
swclone

[Square Enix]
drgqst

[Bung]
drpcjr

[NTS]
drwrt100
drwrt200
drwrt400
drwrt450

[Citizen]
ds2

[Dell Computer]
dsys200

[Facit]
dtc

[DTK Group]
dtkerso

[Datavan]
dvbslan

[Yamagiwa]
dynavisn

[Didact AB]
e100
md6802
mp68a

[Eagle]
eagle1600
eaglepc2
eaglespirit
gc10a

[Alloy]
earthst

[Elitegroup]
ec4913
ec4915aio
ecs8517
ecssi5pi
elt386sx
um486
um486v
um8810paio

[Elitegroup Computer Systems]
ecs38632
ecs386a
ecsfx3000
ecsum386

[Edom]
ed486vl3h
edmv035f

[EACA Computers]
eg3003
sys80
sys80p

[Tatung]
einst256
einstein

[newgent]
ekaras

[P.I.C]
ekusera

[Leanord SA]
elanht286

[Marx]
elecbowl

[Ideal Toy]
elecdet
flash
maniac

[Slogger]
electron64
electronsp

[Victor do Brasil]
elppa

[Elwro]
elwro800

[L.J.Technical Systems]
emma2

[Enterprise Computers]
ep128
ep64

[Sonokong]
epo_eppk

[Ericsson Information System]
eppc

[Epson]
epsax
epsax2e
epsax3
pc386m
pc486mu
pc486se
px4
px4p
qx10

[Nakajima]
es210_es

[Heath Company]
et3400
h8

[Electronics Today International]
eti660

[Schneider Rundfunkwerke AG]
euroat
tower386sx
towerat2xx

[Schneider Rdf. AG]
europc
europc2
euroxt

[Everex Systems]
ev1806
ev1815

[Ericsson]
ews286

[BGR Computers]
excali64

[ExpertChip]
exp4044

[Netronics]
exp85

[Gradiente]
expert10
expert11
expert13
expert20
expertac
expertdp
expertdx
expertpl

[Ciel]
expert3i
expert3t

[Fountain]
f1392
fforce2

[Fonas]
f2pbball
f3in1
ftri1

[ADI]
f4dxluc4

[Sharp]
famitwin
hotbi13b
hotbi13p
hotbit11
hotbit12
hotbit20
mz1500
mz2000
mz2200
mz2500
mz2520
mz700
mz700j
mz800
mz80a
mz80b
mz80k
mz80kj
oz750
pc1245
pc1250
pc1251
pc1255
pc1260
pc1261
pc1350
pc1360
pc1401
pc1402
pc1403
pc1403h
pc1450
pc7000
pce220
pcg815
pcg850v
x1
x1turbo
x1turbo40
x1twin
x68000
x68030
x68ksupr
x68kxvi

[Goldstar]
fc100
gfc1080
gfc1080a
gs611606a
gsfc200
gsfc80u

[Fenner]
fdpc200
fpc500
fpc900
fspc800

[Wilfried Bucke]
feagv11

[Salora]
fellow
manager

[First International Computer]
fic4386vchd
fic4386vcv
fic486gvt
fic486kvd
fic486vchd
ficeli6ii
ficgiovt2
ficpio2
ficvipio
ficvipio2

[FIC]
ficvt503

[Micro-Express]
frx386c

[Fidelity Deutschland]
fscc9ps

[Toshiba]
fstm1
hx10
hx10d
hx10dp
hx10e
hx10f
hx10s
hx10sa
hx20
hx20i
hx21
hx21i
hx22
hx22i
hx23
hx23f
hx23i
hx33
hx34
hx34i
pasopia
pasopia7
pasopia7lcd
t2000sx
tosh1000
tot3200sxc
visicom

[Freetech]
ft486f55

[Gakken]
fxmcr165
gckong
gdigdug
ghalien
ginv
ginv1000
ginv2000
gjackpot
gjungler
gpoker
gscobra

[Gigabyte]
ga486am
ga486vf
ga486vs

[Voja Antonic]
galaxy

[Elektronika inzenjering]
galaxy

[Nenad Dunjic]
galaxyp

[PEL Varazdin]
galeb
orao
orao103

[Tiger]
gamecom
ttv_lotr
ttv_mx
ttv_sw

[TimeTop]
gamekin3
gameking
timetp36
timetp7

[Golden China]
gchinatv

[Jungle's Soft]
gcs2mgp
sealvt
zone100
zone60
zonefusn

[Sammy]
gcslottv

[DCT]
gcslottv

[GENOA]
gete486vl

[Marcel van Kervinck]
gigatron

[Walter Belgers]
gigatron

[GiG Electronics]
giglnrdo

[Hartung]
gmaster

[Gemlight]
gmb486sg
gmb486unp

[Game Park Holdings]
gp32

[RCS]
granits

[Takatoku Toys]
grobot9

[Grant Searle]
gs6502
gs6809
gscpm
gsz80

[Gaming Tech]
gtct885

[China H Computer Company]
h01b

[China Jiangmen Computer Equipment Factory]
h01jce

[TRQ]
h21

[Heath]
h89

[Hanimex]
hanihac
hmg1292
hmg1392
hmg2650
mpt02h
pencil2
rameses

[Sony]
hb10
hb101p
hb10p
hb201
hb201p
hb20p
hb501p
hb55
hb55d
hb55p
hb701fd
hb75d
hb75p
hbf1
hbf12
hbf1xd
hbf1xdj
hbf1xdm2
hbf1xv
hbf5
hbf500
hbf500f
hbf500p
hbf700d
hbf700f
hbf700p
hbf700s
hbf900
hbf900a
hbf9p
hbf9pr
hbf9s
hbf9sp
hbg900ap
hbg900p
nws3260
nws3860
smc777

[ICE-Felix]
hc128
hc2000
hc85
hc88
hc90
hc91

[Victor]
hc5
hc6
hc7
v286c
victhc90
victhc95
victhc95a
vpcii
wmegam2

[Micronique]
hec2hr
hec2hrp
hec2hrx
hec2mdhrx
hec2mx40
hec2mx80
hector1
victor

[The Open University]
hektor
hektor2
hektor3

[China HKC]
hkc8800a

[BP EVM]
hobby
vesta

[Shuttle Computer International]
hot304
hot307h
hot409
hot419
hot433

[Epcom]
hotbi13b
hotbi13p
hotbit11
hotbit12
hotbit20

[HP]
hp85
hp86b
hp86b_001
hp86b_004

[Hewlett-Packard]
hp9808a
hp9k310
hp9k320
hp9k330
hp9k332
hp9k340
hp9k360
hp9k370
hp9k380
hp9k382
hp_ipc

[Vendex]
hstrtpls

[Hiradastechnika Szovetkezet]
ht108064
ht1080z
ht1080z2

[unknown]
ht12a
lm103s
mat286

[Hawthorne Technology]
ht68k

[Husky Computers]
hunter
hunter2

[DVW Microelectronics]
husky

[Hyosung]
hyo88t

[International Business Machines]
ibm2011
ibm2011rd
ibm2121
ibm2121rd
ibm2123
ibm2133
ibm5140
ibm5150
ibm5155
ibm5160
ibm5162
ibm5170
ibm5170a
ibm5550
ibmpcjr
ibmpcjx

[Fisher-Price]
icanguit
icanpian
rad_rh

[ICL]
icldrsm40

[ILON USA]
ilm396b

[Ingelen]
ingtelma

[Signetics]
instruct
pipbug

[Intelligent]
intchess
intmpt03

[BREA Research Institute]
intel02

[Interact Electronics]
interact

[Intervision]
intervsn

[Sears]
intvsrs

[Investronica]
inves

[ZPA Novy Bor]
iq151

[Micro Genius]
iq501
iq502

[ITMC]
itmcmtp3
mpt05

[ITT]
itttelma

[ITT Information Systems]
ittxtra

[TaiKee]
itvg49
itvphone
ordentv
pvwwcas
rockstar
sstarkar
taikeegr
wldsoctv

[Waixing]
itvg49
megapad
react
zone40
zonemini
zudugo

[Oregon Scientific]
itvphone

[Ivasim]
ivelultr

[Intercord]
ixl2000

[JAKKS Pacific]
jak_batm
jak_capb
jak_capc
jak_care
jak_dbz
jak_disf
jak_disn
jak_dora
jak_dorr
jak_dpr
jak_dprs
jak_dwmn
jak_dwmno
jak_fan4
jak_just
jak_mk
jak_mpac
jak_mpacw
jak_nick
jak_pooh
jak_sbfc
jak_sdoo
jak_sith
jak_sithp
jak_spdm
jak_spdmo
jak_spdmoa
jak_swot
jak_wall
jak_wof
jak_wwe
jak_xmenp
jsc_dora
jsc_gdg
jsc_sdoo
jsc_spid
jsc_thom
jsc_thomu
telestry

[HotGen]
jak_batm
jak_capb
jak_capc
jak_disf
jak_disn
jak_mpac
jak_mpacw
jak_sbfc
jak_wall
jak_wof
jak_wwe

[Capcom]
jak_capc
msi_sf2
msimm2
rad_sf2
rad_sf2p
sfach
sfzbch
sfzch
tsf2010
tsfight2
tstrider
wofch

[Backbone Entertainment]
jak_care
jak_pooh

[Handheld]
jak_dbz
jak_dora
jak_dorr
jak_nick
jsc_dora
jsc_sdoo

[5000ft]
jak_dpr
jak_dprs

[Amaze Entertainment]
jak_dwmn
jak_dwmno
jak_swot
jak_xmenp

[Digital Eclipse]
jak_fan4
jak_mk
jak_spdm
jak_spdmo
jak_spdmoa

[Taniko]
jak_just

[Namco]
jak_mpac
jak_mpacw
namcons1
namcons2

[Jolliford Management]
jak_sdoo

[Griptonite]
jak_sith
jak_sithp

[Jamicon]
jakms41

[Electromagnetica]
jet

[Shiggles]
jjstrip

[LexiBook]
jl2050
lexiseal
lexizeus
lx_jg7410
lx_jg7415
lxcap
lxccatv
lxccminn
lxccplan
lxcmc250
lxcmcy
lxcmcycr
lxcmcydp
lxcmcyfz
lxcmcypj
lxcmcypp
lxcmcysp
lxcmcysw
lxcyber
lxspidaj
rtvgc300
rtvgc300fz
sealvt

[NiceCode]
jl2050

[Brandt]
jopac

[WinFun]
joypad65
joysti30
wfcentro

[Child Guidance]
jsc_dora
jsc_gdg
jsc_sdoo
jsc_spid
jsc_thom
jsc_thomu

[Pronto]
jsc_gdg
jsc_spid
jsc_thom
jsc_thomu

[Jugend+Technik]
jtc
jtces23
jtces40
jtces88

[JUKO]
juko16
juko8

[Estron]
juku

[Jupiter Cantab]
jupace

[JVC]
jvchc7gb
vsaturn
xeye

[Jetway]
jwj403tg
jwj446a

[Kaypro]
k286i
kaypro16
kaypropc

[NEMO]
kay1024

[Non Linear Systems]
kaypro1
kaypro10
kaypro1084
kaypro284
kaypro2x
kaypro484
kaypro484p88
kaypro4x
kayproii
kayproiip88
kayproiv
kaypronew2
omni2
robie

[Kyosei]
kc85

[MOS Technologies]
kim1

[Arche Technologies]
kma300g

[Kawai]
kmc5000

[Tech2Go]
knd
tmntbftc
tmntmutm

[One Man Band]
knd

[Kontiki Data A]
kontiki

[S]
kontiki
tiki100

[Manfred Kramer]
kramermc

[SKB Kontur]
krokha

[SOE]
krvnjvtv
oc2000

[KT Technology]
kt216wb5

[Quadtel]
ktx20t02

[Nippel]
kuzmich

[Kyocera]
kyoxt

[Lambda Electronics]
lambda

[Milmar]
laser2c

[Pioneer]
laseract
laseractj
piopx7
piopx7uk
piopxv60

[Eckart Buschendorf]
lc80_2

[LJN]
lchicken

[Lakeside]
leboom

[Leading Edge Hardware Products]
ledgmodd
ledgmodm

[Sit Up Limited]
lexiseal
sealvt

[L]
lft1230
lft1510

[F Technologies]
lft1230
lft1510

[Lion]
lion3500

[Lexicon]
lk3000

[SCCH]
llc1
llc2

[Lansay]
lnsy1392

[LNW Research]
lnw80

[Institut Ivo Lola Ribar]
lola8a

[LuckyStar]
ls486e

[Lucky Star]
lsucm486v30

[Lawrie T&M]
ltmpbp
ltmpm

[Luxor]
luxorvec
luxorves

[Leisure-Dynamics]
lvision

[V. I. Lenin]
lviv

[Camputers]
lynx128k
lynx48k
lynx96k

[Novo Tempo]
lzcolor64

[LZ Equipamentos]
lzcolor64

[Olivetti]
m10
m20
m21
m24
m240
m290
m40
m44
olim203
olivm15
olivpc1
pro128s

[LSI]
m3

[Sord]
m5
m5p
m5p_brno

[Millennium 2000 GmbH]
m505neo
m521neo

[Micronics]
m55hipl
mijx30gp

[Magitronic Technology]
magb233
magb236

[Dulmont]
magnum

[Invicta]
mastmind
smastmind

[Kingsford]
matchme

[Statny]
mato

[Polymax]
maxxi

[Biostar]
mb1212c
mb133340
mb1433aeap
mb1433ucv
mb1433uiv
mb8433uud

[Aquarius System]
mb4d33
md4duvc

[ASI]
mb4d33
md4duvc

[Mitac]
mba029
pwaih4077c
pwaih4077d

[DTK]
mba032q
pem2530
pkm0038s

[Sanyo]
mbc16
mbc16lt
mbc18nb
mbc200
mbc28
mbc55x
mpc10
mpc100
mpc200
mpc200sp
mpc2300
mpc2500f
mpc25fd
mpc27
mpc64
phc23
phc25
phc25j
phc28l
phc28s
phc35j
phc55fd2
phc70fd
phc70fd2
phc77
spc400d
sx16

[Applied Technology]
mbee
mbee128
mbee56
mbeeic
mbeepc
mbeepc85
mbeepc85s

[Microbee Systems]
mbee128p
mbee256
mbeepc85b
mbeepp
mbeeppc
mbeett

[CCE]
mc1000

[VEB Elektronik Gera]
mc8020

[Hummer Technology]
mc_sam60
zdog

[GRAF Elektronik Systeme GmbH]
mccpm

[Cefa Toys]
mduckspa

[Welback Holdings]
megaduck

[Timlex International]
megaduck

[Creatronic]
megaduck

[Cougar]
megaduck

[GAF]
melodym

[M.E.M. Belgium]
memoquiz

[Mera-Elzab]
meritum1
meritum2
meritum_net

[Berufsfoerdungszentrum Essen]
mfabfz
mfabfz85

[MGT]
mgt20in1

[Microtek International]
mice2_6502
mice2_6809
mice2_8085
mice2_z80
mice_6502

[Bull]
micral45

[Sergey Kiselev]
micro88
sergeysxt
xiprocessor

[Spectrum Eletronica]
microeng

[SCOPUS]
microeng
spectred

[Tangerine]
micron
mt65
mt6809
oric1
orica
spinveti
telstrat

[Lianozovo Electromechanical Factory]
mikrosha

[Mindset]
mindset

[FriendlyARM]
mini2440

[Force Computers]
miniforce

[SIIG]
minisys2k

[Amaterske RADIO]
mistrum

[Science of Cambridge]
mk14

[Andrew Holme]
mk1forth

[Scomar]
mk82
mk83

[Multitech]
mkit09
mkit09a
mpf1
mpf1b
mpf1p
mpf2
mprof3

[Morse]
mkp286
mokp386
mokp386sx
mom3v3

[Mitsubishi]
mlf110
mlf120
mlf48
mlf80
mlfx1
mlg1
mlg10
mlg3
mlg30
multi8

[Nokia Data]
mm1m6
mm1m7

[E&L Instruments]
mmd1
mmd2

[Ritam]
mmonty
monty

[Microsystems International]
mod8

[Esselte Studium AB]
modulab

[MOGIS]
mog_m320

[Monotech]
mononuxt
mononuxt2

[Tasc]
montreux
mrisc
mrisc2
risc2500
risc2500a
tascr30
tascr30a
tascr30b
tascr30g

[Columbia Data Products]
mpc1600

[G2 Systems]
mpc800
mpc900
mpc900gx

[Soundic]
mpt02
soundic

[Acetronic]
mpu1000
mpu2000

[MY-COM]
mpu9088vf

[Micromint]
mpx16

[Morrow Designs]
mpz80

[H.G.S.]
mratlus

[MSI]
ms4125
ms4132
ms4134
ms4138
ms4144
ms4145
msi_sf2
msidd
msifrog
msimm2
msimpac
msinamco
msisinv
msiwwe
msiwwea

[Arc System Works]
msidd

[Bandai Namco]
msimpac
msinamco

[Taito]
msisinv
rad_sinv
taitons1
taitons2

[Mustang]
mtc9016

[Memotech]
mtx500
mtx512
rs128

[Mego]
mvbfree

[Dynacom]
mx1600

[Yeno]
mx64
profweis
scv_pal

[Japan Electronics College]
mycom

[QVC]
mysptqvc

[Nichibutsu]
myvision

[Mizar]
mzr8105

[Nixdorf Computer AG]
n8810m15
n8810m16c
n8810m16v
n8810m30
n8810m55
nixpc01

[OSCOM Oy]
nano
osc1000b

[Nascom Microcomputers]
nascom1
nascom2
nascom2c

[Chunichi]
nd80z

[Grundy Business Systems]
newbrain
newbraina
newbrainmd

[Next Software]
next
nextc
nextct
nextctc
nexts
nexts2
nextsc
nextst
nextstc

[China State-owned 830 Factory]
nf500a

[Research Machines]
nimbus

[Octek]
o286foxii
ocfoxm
ochawk
ochipcom
ochipdca2
ochipvlp
ocjagii
ocjagv
ocpanii
octekg2

[Digital Microsystems]
octopus
zsbc3

[Magnavox]
odyssey2

[AEG Olympia]
olyport40
olystar20f
olytext30

[Omni Logic]
omni4

[Tsukuda Original]
omv1000
omv2000

[Tesla]
ondrat
pmd851
pmd852
pmd852a
pmd852b
pmd853
pmi80
sapi1
sapizps2
sapizps3
sapizps3a
sapizps3b

[ViLi]
ondrav

[Microdigital]
onyx
tk2000
tk3000
tk85

[OPTi]
op386wb

[OPlayer]
oplayer

[Orbit Electronics]
orbituvi

[V-Tac]
ordentv
pvwwcas

[Ormatu Electronics]
ormatu

[Osborne]
osbexec
osborne1
osborne1nv
osborne1sp
vixen

[Nuevo]
osborne1nv

[Basic Fun]
otrail

[Peacock]
p386dx40
pck486dx
scsxaio

[Prolink]
p386sx25pw

[EAW electronic Treptow]
p8000
p8000_16

[Caprice]
pabball

[Calfax]
pabball

[SAM SKB VM]
partner

[KOEI]
pasogo

[Sinclair Research]
pc200
ql
ql_de
ql_dk
ql_es
ql_fr
ql_gr
ql_it
ql_se
ql_us
spec128
spectrum
zx80
zx81

[Laser Computer]
pc4

[Your Computer]
pc8300

[Amstrad]
pc9486

[Packard Bell]
pcb303

[PC-Chips]
pccm205
pccm209
pccm216
pccm317
pccm321
pccm326
pccm396f
pccm912
pccm915i
pccm919

[Siemens]
pcd
pcd2
pcd2m
pcx
pg750
pg750eisa
sicpc1605

[Siemens-Nixdorf]
pcd3nsl
pcd3nsx
pcd4nd
pcd4nl
pcd4x

[Hudson Soft]
pce
sgx
tg16

[TMC Research]
pci48af

[Mugler]
pcm

[Mathes]
pcm

[PCP]
pcp8718
pcp8728

[Anncia]
pdc100

[Digital Equipment]
pdp1
rainbow
rainbow100a
rainbow190

[Peacock Computer]
peas286

[Ei Nis]
pecom32
pecom64

[Elektronska Industrija Nis]
pecom32
pecom64

[Technosys]
pegasus
pegasusm

[Perfect]
perfect1

[Olympia]
phc2
phc28

[J.F.P. Philipse]
phunsy

[Henry Colford]
pimps

[VRT]
pinkjelly
vdogdeme
vdogdemo
vtboxing
vtpinball
vtsndtest

[Simmer Technology]
pinkjelly
rad_ping
rad_pingp

[Tesla Eltos]
plan80

[Neckermann]
plldium

[PROTECH]
pm486pu

[Callan Data Systems]
pm68k

[Sony Computer Entertainment]
pockstat
psa
pse
psj
psu

[Electronmash]
poisk1

[Polaroid]
polmega

[Polycorp]
poly1
poly1e
poly2
polydev
proteus

[PolyMorphic Systems]
poly88
poly8813

[VEB Polytechnik Karl-Marx-Stadt]
poly880

[Polybrain]
polyvcg

[Transonic]
poppympt

[Creon]
pow3000

[ZVT]
pp01

[Audio Sonic]
pp1292
pp1392

[Fizz Creations]
ppgc200g

[DTK Computer]
ppm3333p

[Pravetz]
prav82
prav8c
prav8d
prav8dd
prav8m

[Prestige]
prestmpt

[Microkey]
primoa32
primoa48
primoa64
primob32
primob48
primob64
primoc64

[Protec]
pro80

[Kondor and Kramis]
profi

[Profex]
profpc33

[CAF]
prolite286

[Proteus International]
proteus3

[Protocol]
protpp

[Kontron]
psi98

[Pine]
pt319a

[Pine Technology]
pt430
pt432b

[Peripheral Technology]
pt68k2
pt68k4

[PowerTech]
ptmb457

[Pulsar]
pulsarlb

[Play Vision]
pvmil
pvmilfin
pvwwcas
sentx6puk
sporztn
sudelan

[Advanced Logic Research]
pwb7270e

[QDI]
px486p3
v4p895p3

[Mikroelektronika]
pyl601
pyl601a

[Electroplay]
qfire

[National Semiconductor]
qkracer
qkracerm
qkspeller

[Radica]
rad_bass
rad_bassp
rad_bb
rad_bb2
rad_bdp
rad_box
rad_boxp
rad_crdn
rad_crdnp
rad_crik
rad_fb
rad_fb2
rad_gen1
rad_gen2
rad_hnt
rad_hnt2
rad_madf
rad_md1
rad_md2
rad_mtrk
rad_mtrkp
rad_opus
rad_orun
rad_ping
rad_pingp
rad_rh
rad_sbw
rad_sf2
rad_sf2p
rad_sinv
rad_skat
rad_skatp
rad_snow
rad_snowp
rad_socr
rad_sonic
rad_sonicp
rad_ssoc
rad_ssx
rad_ssxp
rad_tetr

[Electronics Arts]
rad_madf
rad_ssx
rad_ssxp

[Sensible Software]
rad_ssoc

[Elorg]
rad_tetr

[The Tetris Company]
rad_tetr

[Komtek]
radionic

[Joseph Glagla and Dieter Feiler]
ravens
ravens2

[RCA]
rcapnp
studio2
vip
vp111

[Data R.D.]
rd100

[Red5]
rd5_240
red5mam

[Selchow & Righter]
rdqa
scrabsen

[Ultimate Products]
react
rockstar
zon32bit
zone100
zone40
zone60
zonefusn
zonemini

[France Double R]
regence

[Xircom]
rex6000

[Ritas do Brasil Ltda]
ringo470

[Orb Gaming]
rminitv

[Rowtron]
rowtrn2k
rwtrntcs

[SABA]
sabavdpl
sabavpl2

[SacState]
sacstate

[Sistemi Avanzati Gestione Aziendale]
sagafox
sagafoxf80

[Miles Gordon Technology plc]
samcoupe

[Samsung]
samdm286
sms1kr
sms1krfm
smskr
spc1000
spc1500
spc800
ssam88s

[J.T. Hyan]
savia84

[Subor]
sb486

[Space Byte]
sb8085

[Intertec Data Systems]
sbrain

[VEB Funkwerk Erfurt]
sc2
sc2a

[Zonov and]
scorpio

[Seattle Computer]
scp300f

[White & Allcock]
scptchess

[SEL]
selz80

[Shuttle]
sh386sx20

[Sheen]
sheenhvc
shmc1200

[Lorenzon Elettronica]
shine

[Halsall]
shtscore

[time4toys.com]
shtscore

[Electronic]
shtscore

[SilverLit]
silv35

[Signal]
sintez2

[Dieter Scheuschner]
slc1

[Slicer Computers]
slicer

[Vintage Sprite]
sm48650usc

[Forex Computer Company]
smih0107

[Tec Toy]
sms1br
sms1paln
sms2br
sms2paln
smsbr
smspaln

[Snobol]
snomi286

[SOYO]
so025d2
so025k2
so025r2
so30h
so4saw2
sy019hi
sybaby386

[Small Systems Engineering]
softbox

[Processor Technology]
sol20

[Exidy]
sorcerer
sorcerer2
sorcerera
sorcererb
sorcererd

[ComputerTechnik]
space84

[IBS]
space84

[Grundig]
spc4000

[Spectrum]
spectred

[Telesensory Systems]
speechp

[ETI]
spinveti

[Macro Winners]
sporzbx
sporzpp
sporztn
zudugo

[Apollo 7]
squale

[Manchester University]
ssem

[U.S.]
ssports4
us2pfball
uspbball

[Kenner]
starwbc
starwbcp

[See-Thru]
sto486wb

[Akor]
stvboy

[All in 1 Products]
sudelan
sudelan3

[Nice Code]
sudo6in1

[Smart Planet]
sudopptv

[Dick Smith Electronics]
super80
super80d
super80e
super80m
super80r
super80v
vz200
vz2000
vz300
wizzard

[Advanced Digital]
superslv

[Funtech Entertainment]
supracan

[Spectravideo]
svi318
svi318n
svi328
svi328n
svi728
svi738
svi738ar
svi738dk
svi738pl
svi738sp
svi738sw

[Watara]
svision
svisionn
svisionp
svisions
tvlinkp

[SY]
sy888b
sy889

[Synertek Systems]
sym1

[Terco AB]
t4426

[Talent]
tadpc200
tadpc20a
tpc310
tpp311
tps312

[Tano]
tanodr64
tanodr64h

[Tobby]
tbbympt3

[Rare]
tbtoads

[Tradewest]
tbtoads
tddragon

[Timex of Portugal]
tc2048

[Mobilar]
tccosmos

[Technos]
tddragon
tddragon3
tsddragon

[Talking Electronics magazine]
tec1
tecjmon

[Technigame]
techni4

[Tchibo]
telefevr

[Toymax]
telestry

[Teleng]
telngtcs

[Tempest]
tempestm

[Tesa Etikett]
tesa6240

[Tecmo]
tgaiden

[Tengen]
tgaunt
tvindictr

[Tronica]
tigarden
trshutvoy
trspacmis
trspider
trsrescue

[Tiki Data A]
tiki100

[TikTokTech]
tiktokmm

[3T]
tiktokmm

[Micro Digital]
tk90x
tk95

[Data East]
tkarnov
vgcap35
vgcaplet

[Telercas Oy]
tmc1800
tmc2000
tmc600s2

[Midway]
tmkombat

[WayForward]
tmntbftc
tmntmutm

[TMC]
tmpat48av
tmpat48pg4

[Thomson SIMIV]
to16

[Toptek Micro Computer]
toptek286

[Torch Computers]
torch301
torch725
torchf
torchh

[Marathon - Mystery Animation]
totspies

[Trakton]
trakcvg

[Tryom]
tryomvgc

[Timex Sinclair]
ts1000
ts1500
ts2068

[Toytronic]
ttfball
ttfballa

[Monaco Leisure]
tunixha

[NSI International]
tvbg3a
tvbg3b
tvbg3c
tvbg6a
tvbg6b

[Mammoth Toys]
tvbg3a
tvbg3b
tvbg3c
tvbg6a
tvbg6b

[Licensed by Hasbro]
tvbg3a
tvbg3b
tvbg3c
tvbg6a
tvbg6b

[Systema]
tvboyii

[Koerting]
tvc4000

[Videoton]
tvc64
tvc64p
tvc64pru

[Schmid]
tvg2000

[Mr. Isizu]
tvgame

[Simba]
tvsprt10

[Twinhead]
twinnet

[Texet]
tx8000

[Uniron]
u3911v3

[Compukit]
uk101

[Unipolbrit]
uk2086

[UNICHIP]
uni386w
uniwb4407

[Unitron Eletronica]
uniap2en
uniap2pt
uniap2ti

[Unisonic]
unichamp

[Unitron]
unitron
utrn1024

[Gordon Barlow Design]
unkeinv

[Belogic]
uzebox

[Visual Technology]
v1050

[Interton]
vc4000

[Prinztronic]
vc6000

[Grandstand]
vdmaster

[Vector Graphic]
vector4

[General Consumer Electronics]
vectrex

[licensed by Taito]
vgcap35
vgcaplet

[licensed by Konami]
vgtablet

[Victor Business Products]
victor9k

[Select Merchandise]
vidchal

[KenSingTon]
vii

[Siatronics]
vii

[Videomaster]
vmdtbase

[OJ-Jungle]
vtpinball

[Walther]
wales210

[Wang Laboratories]
wangpc
wpc250

[Kids Station Toys]
wirels60

[Wave Mate]
wmbullet
wmbulletf

[Wyse]
wy220001

[Xerox]
x168
x820
x820ii

[Vulcan Electronics]
xl25

[XOR Data Science]
xor100

[Yashica]
yc64

[VEB Robotron Electronics Riesa]
z1013
z1013a2
z1013k69
z1013k76
z1013s60

[Nuova Elettronica]
z80ne
z80net
z80netb
z80netf

[Cambridge Computers]
z88
z88ch
z88de
z88dk
z88es
z88fi
z88fr
z88it
z88no
z88se
z88tr

[Steve Ciarcia]
zapcomp

[BYTE]
zapcomp

[McGRAW-HILL]
zapcomp

[Zenith Data Systems]
zdsupers
zdz150
zdz160
zdz248

[ZEOS]
zeos386sx

[ZIDA]
zi4dvs
zito4dps

[Nanjing Computer Factory]
zijini

[HK]
zon32bit
zone100
zone60

[Modular Micros]
zorba

[Wilf Rigter]
zx97
